Subject: bug#14877: closed (Re: bug#14877: 24.2; Problem with right scrollbar in emacs)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 16 Jul 2013 15:12:02 +0000

Your bug report

#14877: 24.2; Problem with right scrollbar in emacs

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14877: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14877
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14877: 24.2; Problem with right scrollbar in emacs
From: Jan Djärv <[email-masked]>
To: Petr Hracek <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Jul 2013 17:11:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

I can't reproduce this on Fedora 19 with the trunk, so whatever it was, it is fixed now.
Please try the trunk, or 24.3.  Also, please use M-x report-emacs-bug in the future.

Thanks,

	Jan D.

16 jul 2013 kl. 10:33 skrev Petr Hracek <[email-masked]>:

> Hi folks,
> 
> I have observed that problem.
> When I open emacs w/o any file and try to scroll bar on the right side
> then emacs is freezing.
> 
> The same problem occurs if I open emacs with file.
> 
> Do you know if there is any fix for that?
> 
> Version of emacs is 24.2 on F19.
> 
> -- 
> Best regards / S pozdravem
> Petr Hracek
> 
> 
> 

Subject: 24.2; Problem with right scrollbar in emacs
From: Petr Hracek <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2013 10:33:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi folks,

I have observed that problem.
When I open emacs w/o any file and try to scroll bar on the right side
then emacs is freezing.

The same problem occurs if I open emacs with file.

Do you know if there is any fix for that?

Version of emacs is 24.2 on F19.

-- 
Best regards / S pozdravem
Petr Hracek